<!DOCTYPE html>
<html>

<body>
    <head>
        <title>Darknet Onion Webring</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" type="text/css" href="style.css">
        <link rel="icon" href="/favicon.ico">
    </head>


    <center>
<?php
require("header.php");
?>
        <h2>Non-KYC services (last update: December 2024)</h3></br> 

<p>These are <b>non-sensitive services</b> that you can use anonymously (meaning that there are no KYC procedures to use those services). The below links were originally taken from the awesome <a href="kycnotmezdiftahfmc34pqbpicxlnx3jbf5p7jypge7gdvduu7i6qjqd.onion">kycnot.me</a>. I recommend accessing those services via Tor [<a href="http://blog.nowherejezfoltodf4jiyl6r56jnzintap5vyjlia7fkirfsnfizflqd.onion/opsec/whonixqemuvms/index.html">1</a>] (including accessing VPSes via SSH via Tor aswell [<a href="http://blog.nowherejezfoltodf4jiyl6r56jnzintap5vyjlia7fkirfsnfizflqd.onion/opsec/anonymousremoteserver/index.html">2</a>]), and to pay for them using monero [<a href="http://blog.nowherejezfoltodf4jiyl6r56jnzintap5vyjlia7fkirfsnfizflqd.onion/opsec/monero2024/index.html">3</a>]. </p>
<p>(This page is strictly for educational purposes, we don't own any of the services below.)</p>

<main>
<section class="container">

<div class="column">
        <h3>Exchanges</h3>
        <?php DisplayCSV("links/kycnotme_exchanges.csv");?>
</div>

<div class="column">
        <h3>SMS</h3>
        <?php DisplayCSV("links/kycnotme_sms.csv");?>
</div>
<div class="column">
        <h3>VPNs</h3>
        <?php DisplayCSV("links/kycnotme_vpns.csv");?>
</div>


<div class="column">
        <h3>VPS</h3>
        <?php DisplayCSV("links/kycnotme_vps.csv");?>
</div>

<div class="column">
        <h3>Other</h3>
        <?php DisplayCSV("links/kycnotme_other.csv");?>
</div>


</section>
</main>

<?php
require("webring.php");
?>


    </center> 
</body> 
  
</html>
