<!DOCTYPE html>
<html>

<body>
    <head>
        <title>Darknet Onion Webring</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" type="text/css" href="style.css">
        <link rel="icon" href="/favicon.ico">
    </head>


    <center>
<?php
require("header.php");
?>
		<p>The Darknet depends on peers (like you and me) to run their own lists of onion links for visibility, as search engines can't crawl onion websites like they do on the clearnet. This project is there to list people's lists of onion links so that you don't have to search those links yourself. </p></br>
		<p>The more people join the Darknet Onion Webring, the more visibility darknet websites will be able to have over time, just like how it would be on the clearnet while keeping the decentralisation and censorship-resistance intact. Let's make it happen.</p>



<?php
require("webring.php");
?>
<main>
<section class="container">
<div class="column">
        <h3>Onion Webring Instances</h3>
        <?php DisplayCSV("links/webring.csv");?>
</div>
<div class="column">
        <h3>Infos and Indexes</h3>
        <?php DisplayCSV("links/Infos_and_indexes.csv");?>
</div>

<div class="column">
        <h3>Search Engines</h3>
        <?php DisplayCSV("links/Search_Engines.csv");?>
</div>

</section>
</main>

    </center> 
</body> 
  
</html>
